/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
// Browser k// Browser ko har bar naya version dikhane ke liye
function herbazar_clear_cache_on_save() {
    if ( isset( $_GET['settings-updated'] ) ) {
        touch( get_stylesheet_directory() . '/style.css' );
    }
}
add_action( 'admin_init', 'herbazar_clear_cache_on_save' );o har bar naya version dikhane ke liye
function herbazar_clear_cache_on_save() {
    if ( isset( $_GET['settings-updated'] ) ) {
        touch( get_stylesheet_directory() . '/style.css' );
    }
}
add_action( 'admin_init', 'herbazar_clear_cache_on_save' );